* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-family: 'Sulphur Point', sans-serif;
}


page {

  border-top: 1px solid #ec0d0d;
}


body {
  width: 100%;
  height: 100vh;
  font-size: 18px;

}

a {
  text-decoration: none;
}

button {

  border: none;
  cursor: pointer;
}

.site-login_{
  width: 100%;
  height: 100%;
  background: #F2651E;
  display: flex;
  background-image: radial-gradient(to center, #141b24, #b0510a, #131a22);
  background-image: radial-gradient(ellipse farthest-corner at 45px 45px , #b0510a 0%, #2d2153 50%, rgba(5,5,5,1) 95%);
  background: radial-gradient(circle at center,white, gray);

}

.login-button{
	background: #00436D;
}

.btn btn-success{
  background: #100f0f;
}

.checkbox{
  width: 8%;
  height: 8%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.template{

	background: black;
}

.site-login {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

form_ {

  width: 1000px;
  height: 650px;
  border: 1px solid rgba(200, 214, 229, 0.596);
  border-radius: 24px;
  background: radial-gradient(circle at center,white, #F2651E);
}

form img {
  width: 120px;
  height: 120px;
  margin: 20px;
}

.avatar {
  padding: 3px;
  background: #fff;
  border-radius: 50%;
}

.welcome {
  font-size: 48px;
  color: #c8d6e5;
  margin-bottom: 16px;
  font-weight: bold;
}

form input {
  width: 100%;
  height: 62px;
  border-radius: 8px;
  margin-bottom: 16px;
  border: 1px solid #F2651E;
  font-size: 20px;
  padding: 0 16px;
}

.container .box-b form .forgot-pass {
  height: 50px;
  display: flex;
  align-items: center;

}

.remember{
  width: 50%;
  text-align: right;
}
.forgot-password {
  width: 50%;
  text-align: right;
}

.account-options {
  width: 100%;
  color: #c8d6e5;
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding: 0 16px;
}

.account-options a {
  color: black;
}
button {
  width: 100%;
  height: 52px;
  margin-top: 24px;

  font-size: 22px;
  font-weight: bold;
  background: #F2651E;
  color: white;

}

.img-responsive{
  max-width:150px;
  max-height:150px;
  width: auto;
  height: auto;
  border-radius: 10px;
  alignment: center;
}

